@charset "UTF-8";

/* Layout Medium Screens */

header {
	height: 270px;
}

header a.logo {
	width: 350px;
	height: 239px;
	top: 17px;
	right: 17px;
	background-image: url(../images/logo_medium.png);
}
article a.faith-gender-equality {
	width: 250px;
	height: 218px;
	margin: 0 15px 15px 0;
	float: left;
	background: url(../images/fp1_medium.jpg) no-repeat;
}

article a.about {
	width: 250px;
	height: 247px;
	margin: 0 15px 15px 0;
	float: left;
	background: url(../images/about_medium.jpg) no-repeat;
}
article a.donations {
	width: 250px;
	height: 330px;
	margin: 10px 20px 20px 0px;
	float: left;
	background: url(../images/donations_medium.jpg) no-repeat;
}
article a.history {
	width: 250px;
	height: 389px;
	margin: 10px 20px 20px 0px;
	float: left;
	background: url(../images/history_medium.jpg) no-repeat;
}
article a.home {
	width: 250px;
	height: 304px;
	margin: 10px 20px 20px 0px;
	float: left;
	background: url(../images/washingOfTheFeet_medium.jpg) no-repeat;
}
h1 {
	padding-top: 10px;
	font-size: 1.7em;
	line-height: 1.3em;
	margin: 0 0 .5em 0;
}

h2 {
	font-size: 1.4em;
	margin: 0 0 1em 0;
}
nav {
	top:250px;
	margin-bottom: 20px;
}

nav a {
	font-size: 0.8em;
	margin: 12px 0 10px 10px;
}
nav a.aHistory {
	display:none;
}
.sidebar {
	font-size: 12px;
	float: left;
	width: 25%;
	padding: 10px 0px 10px 10px;
	margin: 6.0em 1.2em 2.0em 0.5em;
}
.promo_container {
	padding: 0 20px 15px 20px;
}

.promo_container .promo {
	background-position: 0 0;
}

.promo_container .promo .content {
	padding: 70px 30px 0px 0px;
}
#homeLink {
    display:block;
    height:200px;
    width:800px;
	overflow:hidden;
    text-indent:100%;
    white-space:nowrap;
}
header p {
	color: #c2c2c2;
	width: 230px;
	margin: 30px 0 0 30px;
}
header p.quote {
	font-style: italic;
	color: #c2c2c2;
	font-size: 0.7em;
	line-height: 1.4em;
}
header p.ref {
	color: #c2c2c2;
	font-size: 0.7em;
	margin-left:100px;
}
